/* \/ This is only for /gemeinde/termine/ */
.greenBG > td {
    background-color: #99c66c;
}
/* \/ This is for both, for '/gemeinde/termine/' and '/kindergarten/termine/' */
td {
    padding: 6px;
    border-radius: 5px;
    border: 1px solid white;
}

/* tr:hover {
    background-color: #f1f1f1;
} */
tr:hover > td {
    border: 1px solid #99c66c;
}

.weekday {
    width: 30px;
}
.date {
    width: 50px;
}
.time {
    width: 75px;
}
.description {
    min-width: 70%;
}
.infoWide {
    min-width: 200px;
    max-width: 40%;
}
.greenBG > .info > img {
    filter: brightness(0%);
}

.beschreibung {
    position: relative;
}
.beschreibung > img {
    display: none;
    height: 25px;
    top: 3px;
    right: 3px;
    position: absolute;
}
.openInfo {
    display: none;
}

#loading_indicator {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-color: #d03030;
    background-color: lightgray;
    z-index: 1;
}

.canceled {
    background-color: #a1261e;
    color: white;
    width: 20px;
}
@media screen and (max-width: 1600px) {
    .infoWide {
        display: none;
    }
    .beschreibung > img {
        display: block;
    }
    .beschreibung > div {
        width: calc(100% - 30px);
    }
    .info {
        cursor: pointer;
    }
    .openInfo {
        display: block;
    }
    .rowInBold {
        font-weight: bold;
    }
    .rowInBold > .beschreibung > img {
        display: none;
    }
}
@media screen and (max-width: 775px) {
    .weekday {
        display: none;
    }
    .time {
        width: 45px;
    }
}
